<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>hw5</title>
  </head>
  <body>
    <div class="loader"></div>
    <div class="container">
       <div class="user-card">
        </div>
      </div>
    </div>
    <script src="./script.js"></script>
  </body>
</html>
